[Overview][Constants][Classes][Index] | Reference for unit 'inicol' (#fcl)

# EIniCol

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Exception used for error reporting.

## Declaration

Source position: inicol.pp line 76

`type EIniCol = class(Exception) ;`

## Inheritance

`EIniCol` |  | Exception used for error reporting.
`Exception`
`TObject`

## Description

EIniCol is used to report error conditions in the load and save methods of TIniCollection.

Documentation generated on: Feb 26 2014